package cz.jzitnik.game.entities.items.registry.items.dyes;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.Fuel;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.Dye;
import cz.jzitnik.game.sprites.WoolItem;

@Fuel(0.5)
@ItemRegistry("red_dye")
public class RedDyeItem extends Item {
    public RedDyeItem() {
        super("red_dye", "Red dye", ItemType.USELESS_ITEM, SpriteLoader.SPRITES.ITEM_DYE);
        setSpriteState(Dye.DyeState.RED);
    }
}
